<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Bar 3D com Three.js</title>
  </head>
  <body>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/three.js/r128/three.min.js"></script>
    <script src="https://threejs.org/examples/jsm/controls/OrbitControls.js"></script>
    <script src="orbitcontrol.js"></script>
    <script src="app.js"></script>
  </body>
</html>
